/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_BILL_PROCESS_LOG') 
 CREATE TABLE T_SIM_BILL_PROCESS_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTRACEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATEDATE DATETIME,
FPARAM NVARCHAR(500) DEFAULT ' ' NOT NULL,
FINVOICEKEY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLOGTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
